/*
 * This is a globally available SCSS project file.
 * It contains project specific utilities (variables, mixins, functions) that don't! output CSS by default.
 * We use it to be imported in a webpack loader to avoid having to import these in each separate file.
 *
 * This file is used next to "seng-scss" which is imported globally as well and contain the default mixins/vars/functions
 */
/**
 * Asset URL builder
 *
 * @param {String} $type - Asset type, matching folder name
 * @param {String} $file - Asset file name, including extension
 *
 * @return {URL} - A `url()` function leading to the asset
 */
/*
 * Font asset helper
 * @access public
 * @param {String} $file - Asset file name, including extension
 * @return {URL} - A `url()` function leading to the font
 * @require {function} asset
 */
/*
 * Get Font weight
 *
 * @param {String} $weight - The name of the weight you need
 *
 * @return {Number} - The CSS based font weight on the name
 */
/**
 * Z-Index function
 *
 * @param {string} $list (Array) - The list to find the current z-index in
 * @param {string} $element (String) - The name of the current element, must be in the $list
 *
 * @returns {number}
 */
/**
 * Get EM size of a value based on a base size
 *
 * @param {Number} $value - The value you need the EM value from
 * @param {Number} $base - The base value where the $value is calculated upon
 *
 * @return {EM Value} - The EM value based on $value and $base
 */
/**
 * Font Face
 *
 * @param {string} $fontName - Name of the font
 * @param {string} $folderName - Subfolder inside the fonts folder
 * @param {string} $fileName - Name of the font-file
 * @param {string} $fontWeight (normal) - Font weight value
 * @param {string} $fontStyle (normal) - Font style value
 */
/**
 * Respond To (Breakpoint)
 *
 * @param {string} $name - Name of the breakpoint used in $breakpoints
 */
/**
 * Aspect ratio, create a :before pseudo element for setting an aspect ratio on an element
 *
 * @param {number} $width (1) - Percentage width
 * @param {number} $height ($width) - Percentage height
 * @param {boolean} $relative (true) - Add relative position to element
 */
/**
 * Hover Mixin for applying :hover pseudo styles
 *
 * Add your own implementation for showing hovers
 * Example using Modernizr touch check: html.no-touch &:hover { @content; }
 * Leaving it to just :hover by default. But best practice to always use the mixin
 *
 * @param $extraSelector:string (optional) = an extra selector that can have the same styles as a hover (for mobile/active state)
 */
/**
 * Offset
 *
 * @param {number} $top (0) - Top Offset
 * @param {number} $left (0) - Left Offset
 */
/**
 * Position mixin for setting absolute position values
 *
 * The mixin can have multiple arguments providing a number
 * @param {number} $top (0) - Top Position
 * @param {number} $right ($top) - Right Position
 * @param {number} $bottom ($top) - Bottom Position
 * @param {number} $left ($right) - Left Position
 *
 * Or a map of multiple positions
 * @param {map} $args... - A map containing multiple positions (top: 1px, left: 1px)
 */
/**
 * Set pseudo elements styles that are used mostly (content, display, position)
 *
 * @param {display} $display (block)
 * @param {position} $position (absolute)
 * @param {string} $content ('')
 */
/**
 * Size an Element
 *
 * @param {number} $width (1em) - Width of the element
 * @param {number} $height ($width) - Height of the element
 */
.ne03-sub-nav {
	overflow: hidden;
	padding-top: 40px;
}

.ne03-sub-nav::-webkit-scrollbar {
	-ms-overflow-style: none;
	display: none;
}

.ne03-sub-nav .container {
	background-color: #fff;
	width: 100%;
	z-index: 3;
	top: 0;
	border-bottom: 1px solid #f3f4f8;
}

.ne03-sub-nav .col-12 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.ne03-sub-nav__link {
	height: 72px;
	line-height: 72px;
	position: relative;
	color: #171717;
	-webkit-transition: color 0.3s ease;
	transition: color 0.3s ease;
	margin: 0 20px;
}

.ne03-sub-nav__link::after {
	content: "";
	display: "";
	position: absolute;
	height: 1px;
	width: 0;
	left: 50%;
	bottom: 0;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	-webkit-transition: width 0.15s ease;
	transition: width 0.15s ease;
	background-color: #d9261c;
}

.ne03-sub-nav__link:hover {
	color: #d9261c;
}

.ne03-sub-nav__link:hover::after {
	width: 100%;
}

.ne03-sub-nav__link.is-active {
	color: #d9261c;
}

.ne03-sub-nav__link.is-active::after {
	width: 100%;
}

@media (min-width: 1024px) {
	.ne03-sub-nav__link {
		height: 112px;
		line-height: 112px;
	}
}
